TagValue(3)

NAME
TagValue

SYNOPSIS

  Public Attributes
TagValue * next
Bstring tag
Bstring value

Detailed Description

Definition at line 18 of file rwmodel_cmm.cpp.

Member Data Documentation

  TagValue* TagValue::next

Definition at line 19 of file rwmodel_cmm.cpp.

  Bstring TagValue::tag

Definition at line 20 of file rwmodel_cmm.cpp.

  Bstring TagValue::value

Definition at line 21 of file rwmodel_cmm.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.